Subject: [TR] TR2 Soft Top Installation

From: John Deluca <[email-masked]>
Date: Wed, 2 Dec 2020 19:01:42 -0600

Listers,
I am trying to install a new Robbins top on my TR2.  My problem seems to be lining up the bows with the seams on the top.  In order to do that, the base of the front bow does not rest against the middle rib ( as I’ve seen in other installations) and the front rib is too low relative to the top of the windscreen if it does.  I can use the webbing to hold the front bow in place lined up with the forward seam and at about 4 inches above the windscreen.  Is this the correct solution?
John DeLuca

Sent from my iPad
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]